if (args.sourceItem?.name.includes("Morsure"))
{
    let woundsGained = args.totalWoundLoss;
    this.script.message(`Gagne ${woundsGained} Blessures`, { whisper: ChatMessage.getWhisperRecipients("GM") })
    this.actor.modifyWounds(woundsGained)
}